Bug 1127889

Summary: CVE-2014-0221 CVE-2014-0198 CVE-2014-0224 CVE-2014-0195 CVE-2010-5298 CVE-2014-3470 mingw-openssl: various flaws [epel-7]
Product: [Fedora] Fedora EPEL Reporter: Tomas Hoger <thoger>
Component: mingw-opensslAssignee: Richard W.M. Jones <rjones>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: epel7CC: erik-fedora, extras-qa, ktietz, lfarkas, rjones
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: mingw-openssl-1.0.1j-1.el7 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: 1096234 Environment:
Last Closed: 2015-01-09 02:59:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1087195, 1093837, 1103586, 1103593, 1103598, 1103600    

Description Tomas Hoger 2014-08-07 18:42:50 UTC
The unfixed package from Fedora was added to EPEL-7.


+++ This bug was initially created as a clone of Bug #1096234 +++


This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2014-12-23 12:13:47 UTC
mingw-openssl-1.0.1j-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mingw-openssl-1.0.1j-1.el7

Comment 2 Fedora Update System 2014-12-24 17:39:32 UTC
Package mingw-openssl-1.0.1j-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mingw-openssl-1.0.1j-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4895/mingw-openssl-1.0.1j-1.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-01-09 02:59:16 UTC
mingw-openssl-1.0.1j-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.